Subject: time.h calls
From: [email-masked] (Dave Wilson)

6 Jan 1997 19:10:46 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

	I was trying to port a few apps over and I realized that the time
functions seemed to be taken from djgpp, in which case a lot of them were
removed... does anyone know if this was overlooked, or if there is another
call I could use in place of setitimer and getitimer?

Thanks
...djw
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".